[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Orphaning ruby-rpm



On Tue, 2009-03-17 at 13:43 +0100, Kevin Kofler wrote:
> Someone submitted a patch which gets it to build with 4.6 (no idea for 4.7),
> but it hacks access to lots of private RPM APIs, so it wasn't
> well-received.

Yah, that patch cut&paste internal RPM code into ruby-rpm; that's why I
rejected it.

David



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]